-- 基础信息
base_info = {
	group_id = 133313284
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 284005, monster_id = 28060301, pos = { x = -194.742, y = 208.537, z = 5788.993 }, rot = { x = 0.000, y = 342.767, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 32 },
	{ config_id = 284006, monster_id = 28060301, pos = { x = -194.931, y = 209.073, z = 5782.434 }, rot = { x = 0.000, y = 284.666, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 32 },
	{ config_id = 284007, monster_id = 28060301, pos = { x = -221.560, y = 209.266, z = 5789.048 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 32 },
	{ config_id = 284008, monster_id = 28060301, pos = { x = -216.354, y = 198.872, z = 5865.779 }, rot = { x = 0.000, y = 252.966, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 32 },
	{ config_id = 284009, monster_id = 28060301, pos = { x = -214.600, y = 199.428, z = 5863.253 }, rot = { x = 0.000, y = 230.237, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 32 },
	{ config_id = 284010, monster_id = 28060301, pos = { x = -346.988, y = 156.209, z = 5789.721 }, rot = { x = 0.000, y = 252.966, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 284001, gadget_id = 70220103, pos = { x = -194.710, y = 211.578, z = 5785.531 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 284005, 284006, 284007, 284008, 284009, 284010 },
		gadgets = { 284001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
